/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.

 */
#ifndef __CEXTRACT__

extern void g3d_create_user_appli_form ( void );
extern void g3d_delete_user_appli_form ( void );

#endif /* __CEXTRACT__ */
